/*     77843 : 스크롤 블록/셀 슬라이드 js      */
.empty__77843__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77843__ p{font-size:17px;font-weight:bold}
.empty__77843__ dl{margin:0;text-align:left;color:#333}
.empty__77843__ dt{margin-bottom:5px;font-size:14px}
.empty__77843__ dd{margin:0;font-size:13px}


/*     77844 : 이미지 (비율형)      */
.img_ratio__77844__ {max-width:100%; vertical-align:top; }
.img_ratio__77844__ * {box-sizing:border-box;}
.img_ratio__77844__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__77844__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__77844__ img {width:auto; width:400px;}
}

/*     77845 : 공백      */
.solid_line__77845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__77845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77845__ {height:0px;}
}

/*     77846 : 한줄 텍스트      */
.text__77846__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__77846__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__77846__ p {font-size:15px}
}

/*     77847 : 타이틀 텍스트      */
.title__77847__ {font-size:0}
.title__77847__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__77847__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77847__.style_top p {padding-top:10px}
.title__77847__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77847__.style_right p {padding-right:14px}
.title__77847__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77847__.style_bottom p {padding-bottom:12px}
.title__77847__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77847__.style_left p {padding-left:14px}
.title__77847__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77847__.style_circle1 p {padding-left:18px}
.title__77847__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77847__.style_circle2 p {padding-left:18px}
.title__77847__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77847__ p {font-size:26px}
	.title__77847__.style_top p:before {width:26px}
	.title__77847__.style_right p:before {height:26px}
	.title__77847__.style_bottom p:before {width:26px}
	.title__77847__.style_left p:before {height:26px}
}

/*     77857 : 한줄 텍스트      */
.text__77857__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__77857__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__77857__ p {font-size:15px}
}

/*     77848 : 한줄 텍스트      */
.text__77848__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__77848__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__77848__ p {font-size:20px}
}

/*     77849 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77849__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77849__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77849__ ul li:first-child {margin-top:0}
.text_list__77849__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__77849__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__77849__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__77849__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77849__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77849__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77849__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77849__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77849__ ul li {font-size:15px}
}

/*     77850 : 한줄 텍스트      */
.text__77850__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__77850__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__77850__ p {font-size:20px}
}

/*     77851 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77851__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77851__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77851__ ul li:first-child {margin-top:0}
.text_list__77851__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__77851__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__77851__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__77851__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77851__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77851__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77851__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77851__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77851__ ul li {font-size:15px}
}

